<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>


    <ImageView
        android:id="@+id/ivSucc"
        android:layout_width="@dimen/dp_150"
        android:layout_height="@dimen/dp_150"
        android:layout_marginTop="@dimen/dp_50"
        android:background="@drawable/success" />

    <TextView
        android:id="@+id/tvSucc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_28"
        android:text="恭喜您，接单成功"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_17" />

    <TextView
        android:id="@+id/tvTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_14"
        android:text="接单时间：2023-12-28 10:08"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_17" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="@dimen/dp_52"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnLeft"
            android:layout_width="@dimen/dp_120"
            android:layout_height="@dimen/dp_36"
            android:background="@drawable/shape_btn_empty_bg"
            android:text="查看运单"
            android:textColor="@color/main_red"
            android:textSize="@dimen/sp_17" />

        <Button
            android:id="@+id/btnRight"
            android:layout_width="@dimen/dp_120"
            android:layout_height="@dimen/dp_36"
            android:layout_marginLeft="@dimen/dp_10"
            android:background="@drawable/bg_btn"
            android:text="立即装货"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17" />

    </LinearLayout>


</LinearLayout>